Subject: Re: Job | Tech Support Remote Screening
From: Himanshu Singh <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 14:20:18 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2443 Applicants

View All

Himanshu Singh
My career began with EBZ Systec India Pvt. Ltd. where I joined as an intern . Since the beginning, my role in the organicsation was always challenging and I increased profound comprehension and learning of Automotive robotic planning tasks like Kinematics (K&C), Process planning, Cycle time, and various control framework modules like valve box and field bus modules for successful operation of welding and assembly line tools. I have successfully completed projects of robotic assembly line, welding line of side body, battery assembly line, and successfully delivered the projects. Battery assembly line project of Daimler AG gave me profound comprehension about the forthcoming innovation in the electric vehicles. On successful completion of the projects and their delivery, I was assigned a team of 4 people to manage and improve the efficiency of project, which enhanced my team work ability and project management skills.

Shortlist

Reject

Current Designation Planning Engineer (Automotive Assembly line)
Current Company EBZ SYSTEC India Pvt. Ltd.
Notice Period 1 Months
Previous Designation Internship Trainee
Previous Company EBZ SYSTEC India Pvt. Ltd.

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA, Anywhere in North India, Anywhere in South India
Education
B.Tech/B.E.
Galgotias College of Engineering and Technology, Greater Noida
Key Skills
design engineering, automobile engineering, autodesk inventor, design, fea analyst, simulation, modeling, team management, team leader, team leading skills, UG NX, Vehicle Testing, Vehicle Assembly, Validation, Vehicle Evaluation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem